:PROPERTIES:
:ID:       GENERATE_UUID
:END:
#+title: livre example_livre
#+AUTHOR: (votre nom)
#+EMAIL: votre@email.com
#+BEGIN_EXPORT epub
:title "Mon livre"
:author "Votre nom"
:email "votre@email.com"
:language "fr"
:encoding "UTF-8"
:subject "Littérature"
:description "Ceci est un livre écrit en Org-mode"
:keywords "Org-mode, livre, électronique"
:cover "image/cover.jpg"
#+END_EXPORT


* Livre BOOK_TITLE :title:
** Préface :title:
** Introduction :title:
** Chapitre 1 :title:
présentation de bob.
*** Chapitre 1 - Partie 1
*** Chapitre 1 - Partie 2
*** Chapitre 1 - Partie 3
** Chapitre 2 :title:
présentation de chuck norris.
présentation de bobette.
*** Chapitre 2 - Partie 1
*** Chapitre 2 - Partie 2
*** Chapitre 2 - Partie 3
** Chapitre 3 :title:
bob et bobette sont bien plus stylés que le roux.
*** Chapitre 3 - Partie 1
*** Chapitre 3 - Partie 2
*** Chapitre 3 - Partie 3
** Postface :title:
** Sources :title:
** Du même auteur :title:

